<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <corners android:radius="12dp"/>
    <gradient android:angle="45"
        android:startColor="@color/color_60e9cd"
        android:centerColor="@color/color_7d67ec"
        android:endColor="@color/color_0e0d5d"/>

</shape>